<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="utf-8">
	<title>Задание 1</title>
</head>

<body>
	<h1>Выполнил Клевин Сергей, гр. 25/2</h1>
	<h3 id="link">Ссылки:</h3>
	<a href="http://example.com/">Гиперссылка на сайт</a><br>
	<a href="https://example.com">Гиперссылка на сайт в протоколе https</a><br>
	<a href="ftp://92.242.39.60/">Гиперссылка без арторизации на сервере ftp</a><br>
	<a href="ftp://name:key@ftp.example.com">Гиперссылка с автоирзацией на сервере ftp</a><br>
	<a href="https://html5book.ru/hyperlinks-in-html/#part4"> Ссылка на фрагмент страницы учебника html </a><br>
	<a href="#form"> Ссылка на чать сайта (форма)</a><br>
	<a href="http://www.example.com?parameter1=value&name1=user">Гиперссылка на сайт с двумя параетрами url </a><br>
	<p>Навигация:</p>
	<ul>
		<li><a href="#link" title="Ссылки">Ссылки</a></li>
		<li><a href="#form" title="Форма">Форма</a></li>
	</ul>
	<a>Гиперссылка без href</a><br>
	<a href="">Гиперссылка с пустым href</a><br>
	<a href="http://www.i2r.ru/static/476/out_23437.shtml" rel="nofollow">Запрещен переход поисковикам</a><br>
	<!--noindex-->
	<a href="http://www.i2r.ru/static/244/">Запрещенная для индексации поисковикам</a><br>
	<!--/noindex-->
	<p>Рыбатекст используется дизайнерами, проектировщиками и фронтендерами, когда нужно быстро заполнить макеты или прототипы содержимым. Это тестовый контент, который не должен нести никакого смысла, лишь показать наличие самого текста или продемонстрировать типографику в деле.<br>C помощью <a href="https://fish-text.ru/">этого онлайн-генератора</a> рыботекста можно пачками плодить как отдельные предложения, так и целые абзацы отменнейшего рыбы-текста. А для любителей автоматизации даже реализован API фиштекста.</p>
	<a title="Ссылка на статью" href="https://ru.wikipedia.org/wiki/%D0%9B%D0%B5%D0%B3%D0%B0%D1%81%D0%BE%D0%B2,_%D0%92%D0%B0%D0%BB%D0%B5%D1%80%D0%B8%D0%B9_%D0%90%D0%BB%D0%B5%D0%BA%D1%81%D0%B5%D0%B5%D0%B2%D0%B8%D1%87"><img src="https://upload.wikimedia.org/wikipedia/ru/f/fd/Legasov.jpg" alt="Легасов" width="100"></a><br>
	
	<div>
		<p>Ссылки из прямоугольных и круглых областей картинки</p>
		<img src="https://sun9-42.userapi.com/c850120/v850120640/1e9180/O1roogN5_Fw.jpg" alt="Навигация по сайту" usemap="#map">
	</div>
	<p>
		<map name="map">
			<area shape="circle" coords="75,75,75" href="http://htmlbook.ru/samlayout" alt="Круглая">
			<area shape="rect" coords="155,0,376,150" href="http://htmlbook.ru/content" alt="Квадратная">
		</map>
	</p>
	<a href=".">Относительная ссылка в текущем каталоге</a><br>
	<a href="./about">Ссылка в каталоге about</a><br>
	<a href="../about">Относительная ссылка уровнем выше</a><br>
	<a href="../../about">Относительная ссылка двумя выше</a><br>
	<a href="/home">Сокращенная ссылка на главную </a><br>
	<a href="/home/data">Сокращенная ссылка на внутреннюю </a><br>
	<br>
	<form id="form">
		<label>Имя <input type="text" name="name"><br></label>
		<br>
		<label>Email <input type="email" name="email"><br> </label>
		<br>
		<label>Дата рождения <input type="date" name="date"><br></label>
		<br>
		<label> <input value="sex1" type="radio" name="sex"> Мужской </label>
		<label><input value="sex2" type="radio" name="sex">Женский</label><br><br>
		<label> Сверхспособности : <br>
			<select name="field" multiple="multiple">
				<option value="s1">Бессмертие</option>
				<option value="s2" selected="selected">Левитация</option>
				<option value="s3" selected="selected">Прохождение сквозь стены</option>
			</select></label><br><br>
		<label> Биография:<br></label>
		<textarea name="field-2"></textarea> <br>
		<br><label><input type="checkbox" checked="checked" name="check1"> С контрактом ознакомлен(-а) </label><br><br>
		<input type="submit" value="Отправить">
	</form>
</body>

</html>
